Which version of Rakuten is supported by APPSeCONNECT?

APPSeCONNECT supports the integration of Rakuten eCommerce version 18 and above.

This website uses cookies to ensure you get the best experience on our website.